RemoteServer  62.76.230.216 6667 "services"
LocalAddress 62.76.230.216
ServerName   "services.Mynet.Com"
ServerDesc   "Mynet.Com IRC Servisi"
ServiceUser   "services@Mynet.Com"

Umask      077
LogFilename   ircservices.log
PIDFilename   ircservices.pid
MOTDFilename   ircservices.motd
LockFilename   .lock
StrictPasswords
BadPassLimit   5
BadPassTimeout   1h
BadPassWarning   3
UpdateTimeout   5m
WarningTimeout   4h
ReadTimeout   3
TimeoutCheck   1.0
#PingFrequency   30s
#MergeChannelModes 0.5
NetBufferSize   4194304 1048576      # 4MB and 1MB
NetBufferLimit   80 95
GuestNickPrefix   "Misafir"
#DefTimeZone   PST8PDT
LogMaxUsers
EnableGetpass
WallGetpass
WallSetpass

LoadModule protocol/unreal
#LoadModule encryption/md5
LoadModule database/version4
LoadModule mail/main
LoadModule mail/smtp
LoadModule mail/sendmail
LoadModule operserv/main
LoadModule operserv/akill
LoadModule operserv/news
LoadModule operserv/sessions
LoadModule operserv/sline
LoadModule nickserv/main
LoadModule nickserv/access
LoadModule nickserv/autojoin
LoadModule nickserv/link
#LoadModule nickserv/mail-auth
#LoadModule nickserv/oldlink
#LoadModule nickserv/sendpass
LoadModule chanserv/main
LoadModule chanserv/access-levels
LoadModule chanserv/access-xop
#LoadModule chanserv/sendpass
LoadModule memoserv/main
#LoadModule memoserv/forward
LoadModule memoserv/ignore
LoadModule statserv/main
LoadModule misc/helpserv
#LoadModule misc/devnull
#LoadModule httpd/main
#LoadModule httpd/auth-ip
#LoadModule httpd/auth-password
#LoadModule httpd/dbaccess
#LoadModule httpd/debug
#LoadModule httpd/redirect
#LoadModule httpd/top-page
LoadModule misc/xml-export
LoadModule misc/xml-import

